program Demos.TextAnalytics;

uses
  Vcl.Forms,
  Demos.TextAnalytics.Forms.Main in 'Demos.TextAnalytics.Forms.Main.pas' {MainForm};

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'Azure Cognitive Services - Text Analytics Demo';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
